<?xml version='1.0' encoding='iso-8859-1' standalone='yes'?>
<TWAIN>
  <TW_IDENTITY>
    <Manufacturer>Xerox</Manufacturer>
    <ProductFamily>Xerox Phaser 3100MFP</ProductFamily>
    <ProductName>Xerox Phaser 3100MFP</ProductName>
  </TW_IDENTITY>
</TWAIN>